From e05afe5dfaf0e29f7a7c035519053939d52d0e6d Mon Sep 17 00:00:00 2001
From: "John A. Leuenhagen via Linux-f2fs-devel"
 <linux-f2fs-devel@lists.sourceforge.net>
Date: Fri, 11 Dec 2020 20:39:23 -0500
Subject: [PATCH 17/33] mkfs.f2fs.8: fix formatting for -l parameter in man
 page

Signed-off-by: John A. Leuenhagen <john@zlima12.com>
Signed-off-by: Jaegeuk Kim <jaegeuk@kernel.org>
---
 man/mkfs.f2fs.8 | 1 +
 1 file changed, 1 insertion(+)

diff --git a/man/mkfs.f2fs.8 b/man/mkfs.f2fs.8
index 0aca4dc..8c57216 100644
--- a/man/mkfs.f2fs.8
+++ b/man/mkfs.f2fs.8
@@ -141,6 +141,7 @@ Add default Android options.
 .TP
 .BI \-i
 Enable extended node bitmap.
+.TP
 .BI \-l " volume-label"
 Specify the volume label to the partition mounted as F2FS.
 .TP
-- 
2.30.2

